Subject: How do I get off this crazy thing!!

From: Geoff Peters <[email-masked]>

Once upon a time, I subscribed to one of the macbsd mailing lists, because
I liked to keep tabs on how the Mac port was developing.

Next thing I know, I'm on *all* the normal netbsd lists!

How does one *un* subscribe from these lists?

(and please mail me direct, as I'm currently filtering and auto-trashing
most bsd-related messages now - I need outta here to ease the load on our
barely-functional link from our pubnix to the net.proper)

TIA

Geoffrey

-- 
 Geoffrey Peters         |      All e-mail to:     |  #     CAUTION     #
 Mac Tech Support Wizard | [email-masked] |  # HARD HEAD AREA  #
-------------------------+-------------------------+----------------------
  "French is music to the ears, especially when spoken by the nubility."